/** 
 * Slideshow style rules.
 */
#slideshow {
	margin: 0;
	width: 776px;
	height: 263px;
	background: #2f2626 url(../images/bg_slideshow.jpg) no-repeat 0 0;
	position: relative;
}

#slideshow #slidesContainer {
	margin: 0 auto;
	width: 696px;
	height: 263px;
	overflow: auto; /* affiche une scrollbar au cas ou */
	position: relative;
	background-color: white;
}

#slideshow #slidesContainer .slide {
	margin: 0 auto;
	width: 676px;
	/* reduit de 20 pixels la div #slidesContainer pour permettre d'afficher la barre de scroll */
	height: 263px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
	display: block;
	width: 39px;
	height: 263px;
	text-indent: -10000px;
	position: absolute;
	cursor: pointer;
}

#navDiapo {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 25px;
	bottom: 10px;
	cursor: pointer;
}

#leftControl {
	top: 0;
	left: 0;
	background: transparent url(../images/control_left.jpg) no-repeat 0 0;
}

#rightControl {
	top: 0;
	right: 0;
	background: transparent url(../images/control_right.jpg) no-repeat 0 0;
}

.slide h2,.slide p {
	margin: 15px;
}

.slide h2 {
	font: italic 24px Georgia, "Times New Roman", Times, serif;
	color: #ccc;
	letter-spacing: -1px;
}

.slide  ../images {
	float: right;
	margin: 0 15px;
}

#slide1 {
	background: transparent url(../images/slide1.jpg) no-repeat top left;
	text-align: left;
}

#slide1 h2 {
	padding: 25px 0 0 0px;
	font: italic 24px Georgia, "Times New Roman", Times, serif;
	color: #90b817;
	letter-spacing: -1px;
}
#slide1 p {
	padding: 10px 0 0 90px;
	font: normal 20px Georgia, "Times New Roman", Times, serif;
	color: #fd9802;
	letter-spacing: -1px;
	text-align: left;
	width: 300px;
}
#slide2 {
	background: transparent url(../images/slide2.jpg) no-repeat top left;
	text-align: left;
}
#slide2 h2 {
	padding: 25px 0 0 0px;
	font: italic 24px Georgia, "Times New Roman", Times, serif;
	color: #fd9802;
	letter-spacing: -1px;
	text-align: right;
}
#slide2 p {
	padding: 0px 0 0 0px;
	font: normal 20px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #90b817;
	letter-spacing: -1px;
	text-align: right;
	line-height: 20px;
}

#slide2 .intranet {
	padding: 0px 0 0 0px;
	font: normal 20px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #668FA3;
	letter-spacing: -1px;
	text-align: right;
	line-height: 10px;
}
#slide2 .outil {
	padding: 0px 0 0 365px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #000000;
	letter-spacing: -1px;
	text-align: right;
	line-height: 20px;
	width: 300px;
}

#slide2 ul {
	padding: 0px 10px 0 200px;
	font: normal 16px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #90b817;
	letter-spacing: -1px;
	text-align: left;
	line-height: 20px;
}
#slide3 {
	background: transparent url(../images/slide3.jpg) no-repeat top left;
	text-align: left;
}

#slide3 h2 {
	padding: 25px 0 0 0px;
	font: italic 24px Georgia, "Times New Roman", Times, serif;
	color: #90b817;
	letter-spacing: -1px;
}

#slide3 p {
	padding: 10px 0 0 0px;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	color: #fd9802;
	letter-spacing: -1px;
	text-align: justify;
	width: 320px;
}

#slide4 {
	background: transparent url(../images/slide4.jpg) no-repeat top left;
	text-align: left;
}

#slide4 h2 {
	padding: 25px 0 0 0px;
	font: italic 24px Georgia, "Times New Roman", Times, serif;
	color: #fd9802;
	letter-spacing: -1px;
	text-align: right;
}
#slide4 p {
	padding: 10px 0 0 0px;
	font: normal 20px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	color: #90b817;
	letter-spacing: -1px;
	text-align: right;
	line-height: 30px;
}